package br.edu.ifba.ads.mediaCenter.exceptions;

import br.edu.ifba.ads.mediaCenter.Arquivo;

public class ArquivoNaoArmazenadoException extends Exception{
	
	private String id;
	
	public ArquivoNaoArmazenadoException(String id, Exception e){
		super(e);
		this.id = id;
	}
	
	public String getId(){
		return this.id;
	}

}
